Bug 434496 - xorg-x11-drv-cyrix failed massrebuild attempt for GCC 4.3
xorg-x11-drv-cyrix failed massrebuild attempt for GCC 4.3
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-cyrix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:30 EST by Jesse Keating
Modified: 2013-01-09 22:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 13:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:30:26 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=447346
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Adam Jackson 2008-03-18 13:33:52 EDT
Blaming upstream for this.  cyrix and nsc drivers are planned to be merged into
the geode driver someday, so we don't intend to fix cyrix directly.  We don't
install it by default anyway so it's not a big deal.

Note You need to log in before you can comment on or make changes to this bug.